pandoc-2.17.1.1: Conversion between markup formats

Copyright | Copyright (C) 2017 Robin Lee Powell
License | GNU GPL, version 2 or above
Maintainer | Robin Lee Powell <robinleepowell@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.TikiWiki

Description

Conversion of TikiWiki text to `Pandoc` document.

Synopsis

- readTikiWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readTikiWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read TikiWiki from an input string and return a Pandoc document.